≡ Menu

iSSLFix – Patches the SSL vulnerability for iOS 4.3.4 or lower for Jialbroken iPhone, iPad or iPod Touch Download

Cydia

iSSLFix by jan0  removes the SSL vulnerability found in iOS 4.3.4 and below. The release of JailbreakMe 3.0 was made possible through this exploit and Apple was quick in releasing the next Firmware.

Although Apple has closed this vulnerability in iOS 4.3.5 however there might be users who are still on iOS 4.3.4 or lower due to JialbreakMe.  Therefore still there are security holes in iOS 4.3.4 and below which needs to be patched wither by upgrading to iOS 4.3.5 (which is not recommended for Jailbreak) or to apply this security patch.

By applying iSSLFix your device security holes will be addressed same as iOS 4.3.5 and you don’t need to upgrade to iOS 4.3.5 for these security fixes.

To install simply Goto Cydia and install “Fix for iOS SSL vulnerability CVE-2011-0228 for iOS” by searching “iSSLFix” from BigBoss repository. After completion of installation reboot your device.

In order to enjoy these Applications and Tweaks you need to Jailbreak so you might like to see Redsn0w Jailbreak  & JailbreakMe or to Jailbreak while preserving your baseband (software unlock) see TinyUmbrella,  SnowBreeze &  PwnageTool.
For more stuff check out our Jailbreak Apps & Tweaks Gallery for iPhone/iPodThemes Gallery for iPhone/iPod,Games Gallary for iPhone/iPod & Appstore Apps Gallery for iPhone/iPod.

If you like our efforts please share it using social apps below and follow us on twitter and facebook to get updates on Apple, Android, Symbian, Gadgets & News.

Please follow and like us:
20

Comments on this entry are closed.

Subscribe to Koolmobile